const { getReqInformation, getSettings } = require("../../utils/Common");

const index = async (req, res) => {
  let user = req.session?.user ?? {};
  let { baseUrl, endPoint } = getReqInformation(req);
  let settings = await getSettings();
  return res.render("services/index.ejs", {
    baseUrl,
    endPoint,
    user,
    settings,
  });
};

module.exports = {
  index,
};
